<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>zhadan_2.png</key>
			<dict>
				<key>width</key>
				<integer>105</integer>
				<key>height</key>
				<integer>73</integer>
				<key>originalWidth</key>
				<integer>105</integer>
				<key>originalHeight</key>
				<integer>73</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>zhadan_1.png</key>
			<dict>
				<key>width</key>
				<integer>98</integer>
				<key>height</key>
				<integer>63</integer>
				<key>originalWidth</key>
				<integer>98</integer>
				<key>originalHeight</key>
				<integer>63</integer>
				<key>x</key>
				<integer>107</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_21.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>207</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_20.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>381</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_19.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>555</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_18.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>729</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_17.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>165</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_16.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>174</integer>
				<key>y</key>
				<integer>165</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_15.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>348</integer>
				<key>y</key>
				<integer>165</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_14.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>522</integer>
				<key>y</key>
				<integer>165</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_13.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>696</integer>
				<key>y</key>
				<integer>165</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_12.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>330</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_11.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>174</integer>
				<key>y</key>
				<integer>330</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_10.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>348</integer>
				<key>y</key>
				<integer>330</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_9.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>522</integer>
				<key>y</key>
				<integer>330</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_8.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>696</integer>
				<key>y</key>
				<integer>330</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_7.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>495</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_6.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>174</integer>
				<key>y</key>
				<integer>495</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_5.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>348</integer>
				<key>y</key>
				<integer>495</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_4.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>522</integer>
				<key>y</key>
				<integer>495</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_3.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>696</integer>
				<key>y</key>
				<integer>495</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_2.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>660</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>baozha_1.png</key>
			<dict>
				<key>width</key>
				<integer>172</integer>
				<key>height</key>
				<integer>163</integer>
				<key>originalWidth</key>
				<integer>172</integer>
				<key>originalHeight</key>
				<integer>163</integer>
				<key>x</key>
				<integer>174</integer>
				<key>y</key>
				<integer>660</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>zhadan0.png</string>
			<key>realTextureFileName</key>
			<string>zhadan0.png</string>
			<key>size</key>
			<string>{1024,1024}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1024</integer>
			<key>height</key>
			<integer>1024</integer>
		</dict>
	</dict>
</plist>